a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_4f41ecfa { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:40px; background-color:#080876;  }
#container_3b77e554 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:40px; min-width:40px; max-width:360px; background-color:#080876;  }
#container_3b77e554_padding { margin: 11px 0px 0px 0px;display: block;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_6d14fdfd { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:25%; min-height:40px; min-width:40px; max-width:40px; background:none; border: 1px dashed #FFFFFF;  }
#container_6d14fdfd_padding { margin: 10px; display: block;  }
#img_1ea2dbfe { vertical-align: bottom; position:relative; display: inline-block; width:110%; background:none; height:auto;  }
#container_597592f2 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:25%; min-height:40px; min-width:40px; max-width:40px; background:none; border: 1px dashed #FFFFFF;  }
#container_597592f2_padding { margin: 10px; display: block;  }
#img_372572cb { vertical-align: bottom; position:relative; display: inline-block; width:110%; background:none; height:auto;  }
#container_6f123cbb { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:25%; min-height:40px; min-width:40px; max-width:40px; background:none; border: 1px dashed #FFFFFF;  }
#container_6f123cbb_padding { margin: 10px; display: block;  }
#img_2ccd4f1f { vertical-align: bottom; position:relative; display: inline-block; width:110%; background:none; height:auto;  }
#container_289b6f13 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:25%; min-height:40px; min-width:40px; max-width:40px; background:none; border: 1px dashed #FFFFFF;  }
#container_289b6f13_padding { margin: 10px; display: block;  }
#img_6abaa81e { vertical-align: bottom; position:relative; display: inline-block; width:110%; background:none; height:auto;  }
#container_27ce7d7c { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:40px; min-width:40px; max-width:360px; background-color:#080876;  }
#container_27ce7d7c_padding { margin: 11px 0px 0px 0px;display: block;  }
@media only screen and (max-width: 1200px)
{
		#container_3b77e554 { width:100%;  }
		#container_6d14fdfd { width:100%;  }
		#container_597592f2 { width:100%;  }
		#container_6f123cbb { width:100%;  }
		#container_289b6f13 { width:100%;  }
		#container_27ce7d7c { width:100%;  }
}
